body,td,th { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF;}

body { background-color: #f1f1f1; margin:0px;}

a:link { color: #FFFFFF; text-decoration:none}
a:visited { color: #FFFFFF; text-decoration:none}
a:hover {	color: #FFFFFF; text-decoration:underline}
a:active { color: #FFFFFF; text-decoration:none}

.ombre_g { background-image: url(../images/ombre_g.gif); background-repeat: repeat-y;}
.ombre_d { background-image: url(../images/ombre_d.gif); background-repeat: repeat-y;}

.article { font-size:16px; font-weight:bold; color:#000000 }
.text_tablo { font-size:11px; font-weight:bold; color:#000000; margin-left:3px}
.text_tablo2 { font-size:11px; font-weight:bold; color:#000000; height:24px; padding-top:7px }
.text_tablo3 { font-size:11px; font-weight:bold; color:#000000; height:23px; padding-top:5px; text-align:center }
.titre { font-size:20px; font-weight:bold; text-transform:uppercase;	}
.titre3 { font-size:20px; font-weight:bold; color:#7cc142	}
.sousmenu { font-weight:bold;}
.titre2 { font-weight:bold; font-size:20px}
.sousmenuoff {	color:#7cc142;}

.fond_vertclair {background-color:#19650e; border-bottom:1px solid #7cc142 }
.filet_vertclair {border-bottom:1px solid #7cc142 }
.bas_de_site {
	text-align:center;
	vertical-align:top;
	height:30px;
	background-image: url(../images/bas_de_page.gif); background-repeat: none;}